<bugID>568661<Summary>make sure the console initiates with about:blank pages</Summary><Description>Right now, the console does not initialize when about:blank is displayed. It may have had to do with some funkyiness with the old XPCOM service.</Description></bugID>